footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    background-color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #eeeeee;
}

@media (max-width: 770px) {
    h2, .h2 {
        font-size: 24px !important;
    }

    .col-sm-4 .pull-right {
        float: left !important;
    }
}
